Search documentation of polar_express

# PolarExpress.Schemas.HTTPValidationError (polar_express v0.1.5)

Copy Markdown View Source

HTTPValidationError

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.HTTPValidationError{
      detail: [PolarExpress.Schemas.ValidationError.t()] | nil
    }

- `detail`

## Functions

# schema_name()